.featuresBox {
    display: flex;
    flex-direction: column;
    gap: 10px;

    p {
        width: 100%;
        line-height: 1.7;
        align-items: center;
        display: flex;
    }

    img,
    p img {
        display: block;
        margin: 0 auto;
        max-width: 300px;
    }

    h2,
    h3 {
        padding: 8px 12px;
        color: #07c5b9;
        font-weight: 700;
        font-size: 18px;
        line-height: 1.5;
        background-color: #f8f8f8;
        border-left: 3px solid #07c5b9;
        border-radius: 4px;
    }
}